You are viewing a plain text version of this content. The canonical link for it is here.
Posted to commits@isis.apache.org by ah...@apache.org on 2019/10/29 20:27:58 UTC

[isis] 03/23: ISIS-2094: debugging the build shells scripts

This is an automated email from the ASF dual-hosted git repository.

ahuber pushed a commit to branch v2
in repository https://gitbox.apache.org/repos/asf/isis.git

commit cbc1969580352f3af1933774813d787d772d0912
Author: danhaywood <da...@haywood-associates.co.uk>
AuthorDate: Mon Oct 28 12:18:01 2019 +0000

    ISIS-2094: debugging the build shells scripts
---
 build-core.sh         | 2 +-
 build-example-apps.sh | 2 +-
 build-mixins.sh       | 4 ++--
 3 files changed, 4 insertions(+), 4 deletions(-)

diff --git a/build-core.sh b/build-core.sh
index c17a3e7..71731e1 100644
--- a/build-core.sh
+++ b/build-core.sh
@@ -1,5 +1,5 @@
 #!/bin/bash
-#set -x
+set -x
 #trap read debug
 
 echo ""
diff --git a/build-example-apps.sh b/build-example-apps.sh
index 4a683d6..ea7bbf2 100644
--- a/build-example-apps.sh
+++ b/build-example-apps.sh
@@ -1,5 +1,5 @@
 #!/bin/bash
-#set -x
+set -x
 #trap read debug
 
 echo ""
diff --git a/build-mixins.sh b/build-mixins.sh
index c2f22f0..64d5a08 100644
--- a/build-mixins.sh
+++ b/build-mixins.sh
@@ -1,5 +1,5 @@
 #!/bin/bash
-#set -x
+set -x
 #trap read debug
 
 echo ""
@@ -17,7 +17,7 @@ echo ""
 cd mixins
 
 # can't use flatten pom, so have to edit directly instead...
-mvn versions:set -DnewVersion=$REVISION > /dev/null
+mvn versions:set -DnewVersion=$REVISION
 if [ $? -ne 0 ]; then
   exit 1
 fi